@charset "utf-8";
/* CSS Document */


#tbl_article {
	width:500px;
	border:1px;
}

#tbl_article tr td {

}
	
.t_center {
	text-align:center;
}



#cmdForm p {
	float: left;
	text-align: center;
}

label.error {
	display: none;
	color: #ff0000;
}


span.error,
input.error,
select.error {
	border: 1px solid #ff0000;
}

.error-inactive {
	display: none;
}

.error.error-active {
	display: inline;
	float: right;
	font-size: 13px;
	color: #ff0000;
	border: none;
}

/*文字間隔をひらく*/

.spacing {
	letter-spacing:1px;
}